body {font-family: Arial, Verdana, sans-serif; font-size: 14px; background-color: #FFFFFF}

h1 {font-size: 36pt}
h2 {font-size: 24pt}
h3 {font-size: 18pt}

.bigTitle {font-size: 36pt}
.mediumTitle { font-size: 24pt}
.smallTitle {font-size: 18pt}

.navMenu {font-weight: bold; color: #FFFFFF}
.navMenu a:link {color: #FFFFFF; text-decoration: none}
.navMenu a:visited {color: #CCCCCC; text-decoration: none}
.navMenu a:active {color: #FFFFFF; text-decoration: none}
.navMenu a:hover {color: #FFFF00; text-decoration: none}

.linkMenu { font-size: 12pt}
.linkMenu a:link {color: #FF6666; font-weight: bold}
.linkMenu a:visited {color: #666666; font-weight: bold}
.linkMenu a:active {color: #999999; font-weight: bold}
.linkMenu a:hover {color: #FF0000; font-weight: bold}

#navCopyright {font-size: 14pt; line-height: normal}
#mainCopyright {font-size: 15pt}

.smallText { font-size: 12px}
.greyBG {  background-color: #CCCCCC}
table {  font-size: 14px}
